/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/





#main-header {
	box-shadow:none;
}


.homepage-h2 h2 {
	padding-bottom:5px;
}

.test-header h1 {
	border-bottom:3px solid;
}



.footer-contact .et_pb_text_inner p a {
color:#88C5BC!important;
text-decoration:none!important;
}

body p a {
	text-decoration:underline!important;
	font-weight:normal!important;
	color:#636363;
}

body p a:hover{
	font-weight:bold!important;
	text-decoration:underline!important;
}

#logo{
	height:60px;
}

/* GET INSPIRED MENU*/

.inspired-menu div#nav_menu-2.widget_nav_menu h4.widgettitle {
	font-size:25px;
	line-height:45px;
	border-bottom: 3px solid;
	padding-bottom:0px;
	color:#f3967a;
	width:150px;
}

ul#menu-get-inspired li {
margin-top:5px;
margin-bottom:5px;
}

ul#menu-get-inspired li a {
	font-size:18px;
	color:#bebebe!important;
	font-weight:bold;

}

ul#menu-get-inspired li a:hover {
	color:#636363!important;
}

.inspired-menu ul#menu-get-inspired li {
	border-bottom: 1px dashed #F3967A;
	padding-bottom:10px;
}

.et_pb_widget_area_left {
	border:none;
}

ul#menu-get-inspired li:before {
  content: ">";
  padding-right:5px;
  color:#bebebe;
}

ul#menu-get-inspired li:hover:before {
  content: ">";
  padding-right:5px;
  color:#636363;
}

ul#menu-get-inspired li.current-menu-item:before{
  content: ">";
  padding-right:5px;
  color:#636363;
}

/* GET INSPIRED MENU COLORS */

 #menu-get-inspired li.current-menu-item a {
	color:#636363!important;
}

@media only screen and (min-width:1007px) {
	.inspired-menu {
	margin-left:100px;

	}
}


/* IMPACT MENU*/

.impact-menu div#nav_menu-5.widget_nav_menu h4.widgettitle {
	font-size:25px;
	line-height:45px;
	border-bottom: 3px solid;
	padding-bottom:0px;
	color:#c48591;
	width:250px;
}

ul#menu-impact li {
margin-top:5px;
margin-bottom:5px;
}

ul#menu-impact li a {
	font-size:18px;
	color:#bebebe!important;
	font-weight:bold;
}

ul#menu-impact li a:hover {
	color:#636363!important;

}

.impact-menu ul#menu-impact li {
	border-bottom: 1px dashed #c48591;
	padding-bottom:5px;
}

.et_pb_widget_area_left {
	border:none;
}

ul#menu-impact li:before {
  content: ">";
  padding-right:5px;
  color:#bebebe;
}
ul#menu-impact li:hover:before {
  color:#636363;
}

ul#menu-impact li.current-menu-item:before{
  content: ">";
  padding-right:5px;
  color:#636363;
}


/* WORKING COLLECTIVELY MENU*/

.collectively-menu div#nav_menu-3.widget_nav_menu h4.widgettitle {
	font-size:25px;
	line-height:45px;
	border-bottom: 3px solid;
	padding-bottom:0px;
	color:#88C5BC;
	width:250px;
}

ul#menu-working-collectively li {
margin-top:5px;
margin-bottom:5px;
}

ul#menu-working-collectively li a {
	font-size:18px;
	color:#bebebe!important;
	font-weight:bold;
}

ul#menu-working-collectively li a:hover {
	color:#636363!important;

}

.collectively-menu ul#menu-working-collectively li {
	border-bottom: 1px dashed #88C5BC;
	padding-bottom:5px;
}

.et_pb_widget_area_left {
	border:none;
}

ul#menu-working-collectively li:before {
  content: ">";
  padding-right:5px;
  color:#bebebe;
}
ul#menu-working-collectively li:hover:before {
  color:#636363;
}

ul#menu-working-collectively li.current-menu-item:before{
  content: ">";
  padding-right:5px;
  color:#636363;
}


/* WORKING COLLECTIVELY MENU COLORS */

 #menu-working-collectively li.current-menu-item a {
	color:#636363!important;
}

@media only screen and (min-width:1007px) {
	.collectively-menu {
	margin-left:100px;

	}
}

/* ABOUT US MENU*/

.about-menu div#nav_menu-4.widget_nav_menu h4.widgettitle {
	font-size:25px;
	line-height:45px;
	border-bottom: 3px solid;
	padding-bottom:0px;
	color:#ABC3E6;
	width:110px;
}

ul#menu-about-us li {
margin-top:5px;
margin-bottom:5px;
}

ul#menu-about-us li:before {
  content: ">";
  padding-right:5px;
  color:#bebebe;
}

ul#menu-about-us li:hover:before {
  color:#636363;
}

ul#menu-about-us li.current-menu-item:before{
  content: ">";
  padding-right:5px;
  color:#636363;
}


ul#menu-about-us li a {
	font-size:18px;
	color:#bebebe!important;
	font-weight:bold;

}

ul#menu-about-us li a:hover {
	color:#636363!important;
}


.about-menu ul#menu-about-us li {
	border-bottom: 1px dashed #ABC3E6;
	padding-bottom:10px;
}

.et_pb_widget_area_left {
	border:none;
}

/* ABOUT US MENU COLORS */

 #menu-about-us li.current-menu-item a {
	color:#636363!important;
}

@media only screen and (min-width:1007px) {
	.about-menu {
	margin-left:100px;

	}
}



/*MAIN MENU COLOURS*/

#top-menu li.menu-item-3369 a {
	color:#c48591;
	padding-right:0px!important;
}

#top-menu li.menu-item-3369 a:after{
	content: '';
    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 1px;
	    border-width: 0 0 3px!important;
	    border-style: solid!important;
}

#top-menu li.menu-item-444 a {
	color:#88C5BC;
	padding-right:0px!important;
}

#top-menu li.menu-item-444 a:after{
	content: '';
    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 1px;
	    border-width: 0 0 3px!important;
	    border-style: solid!important;
}

#top-menu li.menu-item-443 a {
	color:#F3967A;
	padding-right:0px!important;
}

#top-menu li.menu-item-443 a:after{
	content: '';
	    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 1px;
	    border-width: 0 0 3px!important;
	    border-style: solid!important;
}

#top-menu li.menu-item-477 a {
	color:#A8C844;
	padding-right:0px!important;
}

#top-menu li.menu-item-477 a:after{
		content: '';
	    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 1px;
	    border-width: 0 0 3px;
	    border-style: solid;

}


#top-menu li.menu-item-506 a {
	color:#ABC3E6;
	padding-right:0px!important;
}

#top-menu li:hover {
	opacity:0.5;
}

#top-menu li.menu-item-506 a:after{
		content: '';
	    width: 100%;
	    position: absolute;
	    left: 0;
	    bottom: 1px;
	    border-width: 0 0 3px;
	    border-style: solid;
}

#top-menu li.menu-item-509 a {
	color:#f3967a;
	font-size:12px;
	border: 2px solid #f3967a;
	border-radius:4px;
	padding:10px 15px 10px 15px;

}

#top-menu li.menu-item-509, #top-menu li.menu-item-510  {
	padding-right:10px;

}

#top-menu li.menu-item-510 a {
	color:#D1D1D1;
	font-size:12px;
	border: 2px solid #D1D1D1;
	border-radius:4px;
	padding:10px 10px 10px 10px;
}


#top-menu li.menu-item-511 a {
	color:#D1D1D1;
	font-size:12px;
	border: 2px solid #D1D1D1;
	border-radius:4px;
	padding:10px 20px 10px 20px;
}


.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom:10px!important;
	margin-bottom:20px!important;
}


/*Hide Drop Down Icons in Top Menu*/

#top-menu .menu-item-has-children > a:first-child:after {
content: "" !important;
}

.et-social-icons {
	display:none;
}



/*DESKTOP - MOBILE MENU VARIATIONS*/


@media only screen and (min-width:980px)  {
	#top-menu ul.sub-menu {
		display:none;
	}
	#top-menu li.menu-item-509 a,#top-menu li.menu-item-510 a,#top-menu li.menu-item-511 a {
		text-transform:uppercase;
	}

}

@media only screen and (max-width:981px)  {
.about-menu,  .collectively-menu, .inspired-menu {
	display:none;
}
}

.et_mobile_menu li a {
	font-weight:400;
	font-size:18px;
}

.et_mobile_menu li.menu-item-444>a:first-child {
	color:#88C5BC;
	padding-right:0px!important;
	    border-bottom: solid 3px #88C5BC;
		background:none;
	}

.et_mobile_menu li.menu-item-443>a:first-child {
		color:#F3967A;
		padding-right:0px!important;
		    border-bottom: solid 3px #F3967A;
			background:none;
		}
.et_mobile_menu li.menu-item-477>a:first-child {
					color:#a8c844;
					padding-right:0px!important;
					    border-bottom: solid 3px #a8c844;
						background:none;
					}

.et_mobile_menu li.menu-item-506> a:first-child {
			color:#ABC3E6;
			padding-right:0px!important;
			    border-bottom: solid 3px #ABC3E6!important;
				background:none;
			}



			.et_mobile_menu li.menu-item-509 a {

				font-size:18px;
				border: 2px solid #D1D1D1;
				border-radius:4px;
				padding:10px 15px 10px 15px;
				margin-top:20px;
				margin-bottom:20px;
				margin-left:5px;
				width:130px;
				text-transform:uppercase;
				text-align:center;
			}



			.et_mobile_menu li.menu-item-510 a {

				font-size:18px;
				border: 2px solid #D1D1D1;
				border-radius:4px;
				padding:10px 10px 10px 10px;
				margin-bottom:20px;
				margin-left:5px;
				width:130px;
				text-transform:uppercase;
				text-align:center;
			}


			.et_mobile_menu li.menu-item-511 a {

				font-size:18px;
				border: 2px solid #D1D1D1;
				border-radius:4px;
				padding:10px 20px 10px 20px;
				margin-bottom:20px;
				margin-left:5px;
				width:130px;
				text-transform:uppercase;
				text-align:center;
			}

/*homepage hero slider*/

@media (min-width: 520px){
.et_pb_slides .et_pb_slider_container_inner {
width:60%;
}
}

@media (max-width: 519px){
.et_pb_slides .et_pb_slider_container_inner {
width:100%;
margin-right:0px;
}
}

@media only screen (min-width:981px){
.home #page-container .et_pb_row {
	margin-left:25px!important;
	margin-right:25px!important;
}
}

.et_pb_row {
	padding:15px;
}

 /*.et_boxed_layout #page-container .et_pb_row {
	margin-left:60px;
	margin-right:60px;
	}*/


/*.et_pb_column_single {
	padding:0px;
}*/

.container {
max-width: 1366px !important;
}



 .et_boxed_layout #page-container .et_pb_row {
	width:98%!important;
}

@media (max-width: 1466px){
	.et_boxed_layout #page-container {
		width:100%!important;
		margin-left:0px!important;
		margin-right:0px!important;
	}

.et_boxed_layout #page-container header#main-header {
	width:100%!important;
	}
}


/* WORKING COLLECTIVELY HOVER BOXES*/

.ds-hover-gallery .et_pb_gallery_item {
    position: relative;
	width:100%!important;
}

.ds-hover-gallery .et_pb_gallery_title {
    margin: 0 !important;
}
.ds-hover-gallery .et_overlay {
    z-index: 1;
}


.ds-hover-gallery .ds-gallery-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(136,197,188,0.6);
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}
.ds-hover-gallery .et_pb_gallery_item:hover .ds-gallery-text {
    opacity: 1;
}




/* GET INSPIRED HOVER BOXES*/

.ds-hover-gallery-gi .et_pb_gallery_item {
    position: relative;
	width:100%!important;
}

.ds-hover-gallery-gi .et_pb_gallery_title {
    margin: 0 !important;
}
.ds-hover-gallery-gi .et_overlay {
    z-index: 1;
}


.ds-hover-gallery-gi .ds-gallery-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(243,150,122,0.6);
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.ds-hover-gallery-gi .et_pb_gallery_item:hover .ds-gallery-text {
    opacity: 1;
}


/* ABOUT US HOVER BOXES*/

.ds-hover-gallery-au .et_pb_gallery_item {
    position: relative;
	width:100%!important;
}

.ds-hover-gallery-au .et_pb_gallery_title {
    margin: 0 !important;
}
.ds-hover-gallery-au .et_overlay {
    z-index: 1;
}


.ds-hover-gallery-au .ds-gallery-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(171,195,230,0.6);
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}
.ds-hover-gallery-au .et_pb_gallery_item:hover .ds-gallery-text {
    opacity: 1;
}


.et_pb_button {
	text-decoration:none!important;
}

.testimonial_rotator_wrap {
	color:#ffffff;
	font-size:20px;
	line-height:25px;
	font-weight:bold;
	padding:0px 20px 0px 40px;
	margin:0px;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info {
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	border-left:none;
	padding-left:0px;
}

.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img {
	width:92px;
	margin-right:10px!important;
}



a {
	color:#636363;
}

.et_pb_text_inner li, .et_pb_blurb_description li {
	margin-bottom:10px;
}
.et_pb_blurb_description ul {
	margin-top:10px;
	padding-bottom:0px;
}


.et_pb_gallery_grid .et_pb_gallery_image {
	pointer-events: none;
}



.page-id-669 h3.et_pb_module_header {
	padding-bottom:15px;
}

.et_pb_text ol {
	padding-top:15px;
}

.et_pb_text ul {
	padding-top:15px;
}

/*BLOG POSTS PAGE*/

@media only screen and (min-width: 981px) {
	.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		height: 180px !important;
		width: 335px;
		float: left;
		left: 0;
		margin-right: 25px;
	}
}

.page-id-936 .et_pb_post {
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:dotted 1px #BEBEBE;
}

	/*LOGO HOVER EFFECTS*/

	@media only screen and (max-width: 980px) {
	    .logos .et_pb_column {
	    width: 16.6%!important;
	}
	}

	@media only screen and (max-width: 479px) {
	    .logos .et_pb_column {
	    width: 16.6%!important;
		padding-left:0px;
		padding-right:0px;
	}
	}

.logos .et_pb_image:hover {
		opacity: 0.5;
	}

.et_pb_button_module_wrapper:hover {
	opacity:0.5;
}

div.footer-bottom {
	height:30px!important;
}

.footer-bottom-text p a {
	color:#ffffff;
}

div.et_pb_row.footer-bottom-row {
	height:30px!important;
}

div.container.clearfix .footer-bottom {
	height:30px!important;
}



@media only screen and (min-width:981px) and (max-width:1190px){
	div#main-content {
		padding-top:50px;
	}

}


.mobile_menu_bar.mobile_menu_bar_toggle:before {
	color:#636363;
	font-size:50px;
}


.hr {
	width: 50px!important;
	height: 5px!important;
	background-color:#000!important;
	border-radius:5px!important;
	}


.collapseomatic {
	background-image:none!important;
	text-align:center!important;
	font-size:20px;
	font-weight:bold;
	line-height:45px;
	padding-left:0px!important;
}

@media only screen and (max-width:981px) {
	.et_pb_blurb_position_left .et_pb_blurb_container {
		padding-left:0px;
	}
}
/**************DOUBLE BUTTONS *********************/

@media only screen and (max-width:480px) {
	a.double-button  {
		margin-bottom:25px!important;
	}
}


/*****MAILCHIMP FOOTER DESIGN*********/

 input[type=email] {
	height:40px;
	padding: 10px 10px 10px 10px;
	font-size:15px;
	color:#88C5BC!important;
	border:solid 1px #88C5BC;
	background:#636363;
	border-radius:5px 0px 0px 5px;
	width:150px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #88C5BC;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #88C5BC;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #88C5BC;
}
:-moz-placeholder { /* Firefox 18- */
  color: #88C5BC;
}

input[type=submit]{
	 height:40px;
	 padding: 10px 10px 10px 10px;
	 background:#88C5B5;
	 border:none;
	 border-radius:0px 5px 5px 0px;
	 margin-left:-1px;
	 width:55px;
	 font-size:15px;
	 color:#ffffff;
	 cursor:pointer;
 }

 .donation-button.et_pb_button_module_wrapper:hover {
	 opacity:0!important;
 }

 #breadcrumbs {
 	border-bottom: 1px dotted #BEBEBE!important;
 	margin-bottom:30px!important;
 	font-size:9px!important;
 	color:#636363!important;
 }

 #breadcrumbs a {
	 text-decoration:none;
 }


.single-post #main-content .container {
	padding-top:0px;
}

 .single .et_pb_post {
	border-bottom:none!important;
}


 p.post-meta::before  {
  content: "post date"!important;
  position: relative;
}

.widget_search input#s {
	border: 1px solid #f3967a;
	border-radius:4px;
	margin-bottom:30px;
}


.widget_search #searchsubmit {
	background-color: #f3967a;
	border-radius:4px;
	value:"Go";
}

.widget_search input#searchsubmit {
	color:#fff;
}

div#categories-2 ul li {
	border:2px solid #f3967a;
	width:180px;
	height:35px;
	font-size:14px;
	text-align:center;
	background-color:#f3967a;
	border-radius:4px;
}

div#tag_cloud-2 a.tag-cloud-link {
	border:2px solid #BEBEBE;
	width:180px;
	height:35px;
	font-size:14px!important;
	text-align:center;
	background-color:#BEBEBE;
	border-radius:4px;

}

.et_pb_widget.widget_tag_cloud a {
	color:#fff!important;
	padding:0px;
}

div#categories-2 ul li a {
	color:#fff;
}

.et_pb_sidebar_1.et_pb_widget_area {
	padding:30px!important;
}

.et_pb_sidebar_1.et_pb_widget_area .widgettitle {
	font-size:22px;
	margin-bottom:30px!important;
}
